

.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	width:300px;
	position: relative;
	display: float;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;

	
}
.container > section{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	width:300px;
	display: float;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}


.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 15px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2 , p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.container > header img 
{

width:600px;
height:300px;
}


.container > section h1 {
font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 15px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;

}
.container > section h2,section h2 a, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.container > section h1:hover{
	
	margin-left: 20px;
	color: #888888;
}
.container > section h2 a:hover{
	
	margin-left: 20px;
	color: #444444;
}
#contact
{
position:absolute;
top:50px;
right:0px;
width:96px;
height:98px;

}
#contact:hover
{
position:absolute;
right:5px;
width:106px;
height:108px;

}


#menu li , #menu li a
{
font-size: 16px;
		font-style: italic;
		color: #f8f8f8;
		
}


#menu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 144px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
		font-size: 16px;
		font-style: italic;
		color: #009900;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
		z-index:100;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: 40px; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
		z-index:100;
}

@media screen and (max-width: 1000px) {
	
.container > header img 
{

width:400px;
height:200px;
}	

#contact
{
width:64px;
height:66px;

}
#contact:hover
{
position:absolute;
right:5px;
width:70px;
height:72px;

}

}

/* Media Queries */
@media screen and (max-width: 600px) {
	.container > header, .container > section{
		font-size: 10px;
		margin-left :0px;
		padding-left:5px;
		line-height: 10px;
	}
	.container > header h1, .container > section h1{
		font-size: 10px;
	}
	.container > header h2, .container > section h2{
		font-size: 11px;
	}
	#menu li , #menu li a{
		font-size: 11px;
	}
.container > header img 
{

width:300px;
height:150px;
}	

#contact
{
width:44px;
height:46px;

}
#contact:hover
{
position:absolute;
right:5px;
width:50px;
height:52px;

}

}

@media screen and (max-width: 320px) {
	.container > header, .container > section{
		font-size: 10px;
		margin-left :0px;
		padding-left:5px;
		line-height: 10px;
	}
	.container > header h1, .container > section h1{
		font-size: 10px;
	}
	.container > header h2, .container > section h2{
		font-size: 11px;
	}
	#menu li , #menu li a{
		font-size: 11px;
	}
.container > header img 
{

width:150px;
height:75px;
}	

}